[options]
; This is the password that allows database operations:
admin_passwd = %%odoo_admin_password
db_host = %%pg_client_server_domainname
db_port = 5432
db_user = %%pg_client_username
db_password = %%pg_client_password
db_name = %%pg_client_database
# FIXME db_sslmode = verify-full 
db_sslmode = require
no_database_list = True

addons_path = /usr/lib/python3/dist-packages/odoo/addons

data_dir = /srv/odoo

proxy_mode = True
http_interface = 127.0.0.1
syslog = True
without_demo = True

max_cron_threads = 1
workers = 2

#limit_time_real = 1800
#limit_time_cpu = 1800 
#
#limit_memory_hard = 5368706371
#limit_memory_soft = 4831835734

# 'smtp_port', 'smtp_ssl'
#                'email_from', 'smtp_server', 'smtp_user', 'smtp_password', 'from_filter',
#                'smtp_ssl_certificate_filename', 'smtp_ssl_private_key_filename',
#

# language load_language
language = fr_FR
load_language = fr_FR
